Subject: Re: my best FW 190 for your site ;-)
From: "Submissions for ARC" <[email-masked]>
To: "Jens Gerber" <[email-masked]>
Date: Sat, 5 Feb 2011 11:58:06 -0800

Submission to ARC
Hi,
I just wanted to let you know your article went on ARC today.  Thanks again for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jens Gerber 
  To: Steve Bamford ARC 
  Sent: Tuesday, January 25, 2011 4:15 AM
  Subject: my best FW 190 for your site ;-)

  Übersetzung von Deutsch nach Englisch

  Hi Steve, sorry but my english :-(
  I just got my FW 190 D made nine completed, the model is from Tamiya and M had 1:48 as accessories of a painted seat Ultracast, the emblem with the air brushed, except the RV band red / yellow, I would have been better but also with the brushed :-(
  the antennas and breaks lines I've made of plastic
  as colors, I used Gunze Hobby color
  are decals from Cutting Edge
  construction period only about 12 hours all airbrushed freehand
  looking at the pictures of which are good for your page and do a nice article like this
  thank you from Germany
  Jens Gerber

------------------------------------------------------------------------------
  Von: Steve Bamford ARC [mailto:[email-masked]]
  Gesendet: Do 06.01.2011 17:09
  An: Jens Gerber
  Betreff: Submission to ARC

  Hi,
  Thanks for sending in your article.  I'll get your artcile on ARC in about 3 to 4 weeks. 

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com
  http://www.airair.com

  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth.